/*
 * 5799-WZQ (C) COPYRIGHT IBM CORPORATION 1986,1987
 * LICENSED MATERIALS - PROPERTY OF IBM
 * REFER TO COPYRIGHT INSTRUCTIONS FORM NUMBER G120-2083
 */
/* $Header:putchar.c 12.0$ */
/* $ACIS:putchar.c 12.0$ */
/* $Source: /ibm/acis/usr/sys/dist/etc/RCS/putchar.c,v $ */

#ifndef lint
static char *rcsid = "$Header:putchar.c 12.0$";
#endif

putchar(c)
char c;
{
	write(2, &c, 1);
}
